﻿.text-class-1{color:#808081;
font-family:times new roman;
font-size:24px;
}
.text-class-2{font-size:16px;
}
.text-class-3{font-size:24px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-weight:bold;
font-size:24px;
}
.text-class-6{font-size:18px;
}
.text-class-7{font-weight:bold;
font-size:18px;
}
.text-class-8{color:#2e3092;
}
.text-class-9{color:#0071bc;
}
.text-class-10{font-weight:bold;
font-size:13px;
}
.text-class-11{font-size:13px;
}
.text-class-12{font-size:32px;
}
.text-class-13{color:#ffffff;
font-family:verdana;
}
.text-class-14{font-weight:bold;
font-size:16px;
}
.text-class-15{font-weight:bold;
font-size:32px;
}
.text-class-16{font-size:10px;
}
.text-class-17{font-family:times new roman;
font-size:24px;
}
.text-class-18{font-family:times new roman;
}
.text-class-19{font-family:times new roman;
font-size:16px;
}
.text-class-20{font-family:times new roman;
font-weight:bold;
font-size:16px;
}
.text-class-21{font-family:times new roman;
font-size:13px;
}
.text-class-22{color:#808081;
}
.text-class-23{font-family:verdana;
}
.text-class-24{font-style:italic;
font-size:13px;
}
.text-class-25{font-style:italic;
}
